APIs / Product Hunt / Posts Search

Product Hunt: Posts Search

Posts Search from Product Hunt as JSON. 1 credit per successful call.

GET /v1/producthunt/posts-search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringOptionalUp to 200 characters
firstintegerOptionalAny
afterstringOptionalUp to 128 characters
pageintegerOptionalAny
filterstringOptionaltrending
orderstringOptionalname

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/producthunt/posts-search" \
  -H "X-API-Key: $API_KEY"